@media (min-width:0px) {
    .font18{
        font-size: 16px;
    }
    
}

@media (min-width:768px) {
     .font18{
        font-size: 17px;
    }
}


@media (min-width:1608px) {
     .font18{
        font-size: 19px;
    }
}

    

@media (min-width:0px) {
    .primary-logo { font-size:20px; }
}
@media (min-width:768px) {
    .primary-logo { font-size: 24px; }
}
@media (min-width:1608px) {
   .primary-logo { font-size: 28px; }
}

